@media (min-width: 1440px) {
    .main-wrapper {
        height: 873px;
    }
    .banner-wrapper .banner-img {
        height: 873px;
    }
    .main-wrapper .background-video {
        height: 100%;
    }

    .center-content {
        width: 43%;
    }
    .center-content h1 {
        position: relative;
        margin-left: 13px;
        font-size: 80px;
        font-weight: 700;
        margin-block: 20px;
        line-height: 75px;
    }

    .center-content h4 {
        font-size: 24px;
        font-weight: 700;
    }

    .center-content p {
        font-size: 20px;
        font-weight: 600;
    }

    .common-title h1 {
        font-size: 35px;
    }
}
@media (max-width: 1440px) {
    .event1-section-area .event-section .bottom-section.active {
        height: 240px;
    }
}
@media (max-width: 991px) {
    .about-bg {
        display: none;
    }
    .footer-section .row .col-lg-3:not(:first-child):not(:last-child) {
        padding-left: 0;
        padding-inline: 15px;
    }

    .copyrite-footer .d-flex.align-items-center {
        flex-direction: column;
        row-gap: 20px;
        justify-content: center;
    }

    .copyrite-footer .d-flex.align-items-center p {
        text-align: center;
    }

    .newsletter {
        width: 100%;
    }

    .subs-title h3 {
        font-size: 27px;
        margin-bottom: 10px;
    }
    .center-content h1 {
        font-size: 18px;
        line-height: 24px;
    }
    .center-content h4 {
        font-size: 16px;
    }
    .center-content p {
        font-size: 14px;
    }
    /* .main-wrapper {
        height: 800px;
    } */
    .inquery-section,
    .about-section {
        overflow: hidden;
    }

    .feature-part .col-lg-6 {
        height: 400px;
        margin-bottom: 30px;
    }

    .feature-part .col-lg-6::after {
        width: 100%;
        height: 100%;
    }
    .fimg .fimg-1 {
        left: 0;
        top: 55px;
    }

    .fimg .fimg-2 {
        right: 0;
        top: 160px;
    }
    .fimg .fimg-1,
    .fimg .fimg-2 {
        width: 200px;
        height: 170px;
    }
    .center-content {
        width: 90%;
        /* top: 25%; */
    }

    .banner-wrapper .banner-img {
        height: 360px;
    }
    .container.justify-content-center {
        justify-content: flex-end !important;
    }

    .btn.btn-brand {
        white-space: nowrap;
    }

    .about-section {
        padding-top: 40px;
    }

    .feature-section,
    .speaker-bg,
    .testimonials-wrapper,
    .inquery-section,
    .footer-section {
        padding-block: 0px;
    }

    .newsletter {
        margin-bottom: 40px;
    }

    .about-content.common-title {
        margin-top: 30px;
    }
    .quote-right {
        bottom: 40px;
        right: 40px;
    }
    .navbar.navbar-expand-lg.navbar-light .btn-area1 {
        display: none;
    }
}

@media (max-width: 768px) {
    .header-top-area {
        flex-wrap: wrap;
    }

    .header-top-area .header-list ul li a,
    .header-top-area ul li a {
        font-size: 14px;
    }
    .header-top-area .header-list ul li a svg,
    .header-top-area ul li a svg {
        height: 17px;
    }
    .nav-absolute {
        top: 0;
        border-radius: 0;
        padding: 10px;
        padding-bottom: 0;
    }

    .header-top-area {
        margin-bottom: 0;
    }

    .banner-wrapper .hero-header h5 {
        font-size: 16px;
    }
    .banner-wrapper .hero-header h5 img {
        height: 20px;
        width: 20px;
    }
    .banner-wrapper .hero-header h1 {
        font-size: 28px;
        line-height: 13px;
    }
    .space32 {
        display: none;
    }
    .banner-wrapper .hero-header h1 img {
        height: 30px;
        width: 30px;
    }
    .banner-wrapper .hero-header h1 {
        flex-wrap: wrap;
    }

    .btn-area1 a {
        font-size: 16px;
        padding: 10px 14px;
    }

    .banner-wrapper {
        padding: 155px 0 80px;
    }

    .logo img {
        height: 40px;
    }
    .date-btn {
        width: 120px;
        height: 120px;
        padding: 0px;
        bottom: -40px;
        left: 0;
        box-shadow: var(--box-shadow);
    }
    .date-btn h4 {
        font-size: 30px;
        margin: 0;
        line-height: 40px;
    }
    .date-btn p {
        font-size: 16px;
    }
    .space24 {
        display: none;
    }

    .date-btn a {
        padding: 7px;
        font-size: 12px;
        width: 73px;
    }

    .page-image {
        width: 100%;
        height: auto;
    }

    @keyframes animation-2 {
        0% {
            transform: translateX(0);
        }
        100% {
            transform: translateX(30px);
        }
    }

    .reveal {
        height: 200px;
    }
    .heading1 h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .feature-part {
        overflow: hidden;
    }
    .all-boxes-area {
        flex-wrap: wrap;
        justify-content: center;
    }

    .nav-absolute.sticky {
        padding-inline: 2px;
    }

    .webinar-meeting .webinar-bg {
        padding-block: 40px;
    }

    .event1-section-area .heading1 h2 {
        font-size: 28px;
        line-height: 36px;
    }

    .event1-section-area .event-section {
        padding: 20px;
        padding-bottom: 0;
    }

    .event1-section-area .event-section .top-section .details .calender-date {
        padding-block: 20px;
    }
    .event1-section-area
        .event-section
        .top-section
        .details
        .calender-date
        span {
        height: 44px;
        width: 44px;
        line-height: 40px;
    }
    .event1-section-area
        .event-section
        .top-section
        .details
        .calender-date
        span
        svg {
        width: 29px;
    }

    .space12 {
        display: none;
    }

    .event1-section-area
        .event-section
        .top-section
        .details
        .calender-date
        .date
        h3 {
        font-size: 19px;
    }
    .event1-section-area
        .event-section
        .top-section
        .details
        .calender-date
        .date
        p {
        font-size: 15px;
    }

    .event1-section-area .event-section .top-section .details .located {
        padding: 0;
    }

    .event1-section-area .event-section .bottom-section .heading-area h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .event1-section-area
        .event-section
        .bottom-section
        .heading-area
        .btn-area1 {
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 10px;
    }

    .event1-section-area .event-section .bottom-section.active {
        height: 327px;
    }

    .space20 {
        display: none;
    }

    .event1-section-area .event-section .bottom-section .social ul {
        margin: 0;
    }
    .time-section-area {
        margin-top: -40px;
    }

    .time-section-area .timer .row {
        justify-content: center;
        align-items: center;
    }

    .time-section-area .timer .row .col-lg-3 {
        margin: auto;
        text-align: center;
    }

    .time-section-area .time-bg-area .btn-area1 {
        text-align: center;
        margin-top: 10px;
    }

    .team1-section-area .speakers-slider-area .team-boxarea .content-area a {
        font-size: 16px;
    }
    .team1-section-area .speakers-slider-area .team-boxarea .content-area p {
        font-size: 14px;
    }

    .team1-section-area .speakers-slider-area .team-boxarea .content-area {
        padding: 65px 22px 8px 22px;
    }

    .space14 {
        display: none;
    }

    .case1-section-area .cs_case_study_1_list .cs_case_study.cs_style_1 {
        min-height: 380px;
    }

    .case1-section-area .cs_case_study.cs_style_1.cs_hover_active {
        height: 380px;
    }

    .case1-section-area .content-area {
        padding: 12px 10px 12px 10px;
    }

    .case1-section-area .content-area a {
        font-size: 14px;
    }
    .case1-section-area .content-area p {
        font-size: 12px;
    }

    .case1-section-area .content-area .plus a {
        height: 30px;
        width: 30px;
        line-height: 33px;
        font-size: 14px;
    }
    .case1-section-area .content-area1 a {
        height: 34px;
        width: 34px;
        line-height: 34px;
        font-size: 15px;
    }

    .footer-items {
        margin-block: 12px;
    }

    .footer-links-area {
        margin-bottom: 12px;
    }

    .footer-items .logo {
        display: inline-block;
    }

    .case1-section-area .content-area1 a {
        left: 14px;
        bottom: 14px;
    }

    .case1-section-area .content-area {
        bottom: 14px;
    }
}
